@charset "utf-8";
/* CSS Document */

body {
margin:0;
background:#484848;
}

#stranka {
width:900px;
margin:10px auto; /* způsobí, že stránka bude plavat upřostřed okna */
background:#484848;
}

#hlavicka {
background: #484848;
width: 803px;  
height: 105px;

}

#logo {
width:252px;
height:105px;
background:url(images/logo.png) no-repeat top left;
margin-left:0px;
float:left;
}

#onas {
width:106px;
height:105px;
background:url(images/onas.png) no-repeat top left;
margin-left:0px;
float:left;

}
#onas:hover {
background:url(images/onas_hover.png) no-repeat top left;
}

#portfolio {
width:132px;
height:105px;
background:url(images/portfolio.png) no-repeat top left;
margin-left:0px;
float:left;

}
#portfolio:hover {
background:url(images/portfolio_hover.png) no-repeat top left;
}

#cenik {
width:118px;
height:105px;
background:url(images/cenik.png) no-repeat top left;
margin-left:0px;
float:left;
}

#cenik:hover {
background:url(images/cenik_hover.png) no-repeat top left;
}

#kontakt {
width:195px;
height:105px;
background:url(images/kontakt.png) no-repeat top left;
margin-left:0px;
float:left;
}

#kontakt:hover {
background:url(images/kontakt_hover.png) no-repeat top left;
}

.odkazy_v_hlavicce {
display:block;
float:left;
height:105px;
width:50px;
}

#bary {
background: #484848;
width: 800px;
height: 161px;
}

#bar1 {
width:271px;
height:161px;
background: url(images/bar1.png) no-repeat top left;
float:left;
margin-left:0px;
}

#bar2 {
width:259px;
height:161px;
background: url(images/bar2.png) no-repeat top left;
float:left;
margin-left:0px;
}

#bar3 {
width:270px;
height:161px;
background: url(images/bar3.png) no-repeat top left;
float:left;
margin-left:0px;
}

#prostredek {
width:800px;
height:550px;
background: #484848;
}

#sloupek {
width:800px;
height:550px;
background: url(images/sloupek.png) no-repeat top left;
float:left;
margin-left: 0px;
}


